﻿
	.inner_today_form .input_div input {
		width: 200px;
		margin-left: 10px;
	}

	.input_div input {
		background: #eee;
	}

	
	.mobile-new-form .input_div {
		border: none;
	}

	.mobile-new-form .input_div input {
		width: 100%;
		margin: 0;
		height: 40px;
		padding: 5px;
	}

	.inner_mobile-new-form .input_div {
		padding: 5px 30px;
	}
.input_div{padding:15px 30px;border-top:2px solid #e0e0e0}
.input_div i{color:rgba(0,0,0,.3);width:15px;font-size:18px}
.inner_today_form .input_div{border:none;position:relative;background:#fff}
.inner_today_form .input_div .go_btn{position:absolute;top:0;bottom:0;right:0;width:auto;padding:0 20px}
.inner_today_form .input_div i{font-size:22px}


.block1-feed {
	float: right;
	width: 250px;
	height: auto;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}

	
	.post-content .row .column { margin-bottom: 1.857em; }
.utcw-3kk469l {word-wrap:break-word}
.utcw-3kk469l span,.utcw-3kk469l a{border-width:0px}
.utcw-3kk469l span:hover,.utcw-3kk469l a:hover{border-width:0px}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}











#page .marketing-tile-wrapper .tiles-container .tile-image .image img {
  width: auto !important;
  height: 228px;
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0; }
.people_right .bottom_small{bottom:-100px;position:absolute;right:-175px;z-index:-1}
#people .people_right .bottom_small{bottom:-73px;right:-53px;width:223px}
.header__left-content{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;font-size:13px}
.header__left-content a{text-decoration:none}
.header__left-content a:hover{color:#b48b09}
.header__left-content a:hover svg{fill:#b48b09}
.header__left-content .go-to-wishlist{display:-ms-flexbox;display:flex;-ms-flex-align:center;height:100%;align-items:center;-ms-flex-pack:center;justify-content:center}
.header__left-content .go-to-wishlist svg{max-width:20px;max-height:20px;margin-right:5px}
.header__left-content .go-to-wishlist span{height:100%}
#language-modal .language-container ul,.gform_wrapper ul,.list-unstyled{padding-left:0;list-style:none}
#language-modal .language-container a{font-size:48px;color:#fff}
#language-modal .language-container a:hover{color:#63f}
#language-modal .language-container ul{padding-right:0;text-align:center}
#language-modal .language-container ul li{font-size:48px;font-weight:500;line-height:80px}
#language-modal .language-container ul li.active{opacity:.4;cursor:pointer;color:#ddd}

td img.block {
 display: block;
 border:0;
}

div img.block {
 display: block;
 border:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
header .top-row{width:100%;background-color:#000;z-index:600}
header .top-row .left{float:left;font-family:montserrat,sans-serif;font-size:15px;line-height:36px;font-weight:400;color:#fff}
header .top-row .right{float:right}
header .top-row nav{float:right}
header .top-row .pagewidth{width:100%;margin:0}

#footer {
	display: none
}
